
.pie { behavior: url(PIE.htc); -pie-lazy-init:true; }

img {
  box-shadow: 4px 4px 4px #000;
  -moz-box-shadow: 4px 4px 4px #000;
  -webkit-box-shadow: 4px 4px 4px #000;
  }

img.noshadow { box-shadow:none; -moz-box-shadow:none; -webkit-box-shadow:none; }

.rounded {
  border:black solid 1px; padding:10px;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  }

.rounded20 {
  border:black solid 1px; padding:20px;
  border-radius: 20px;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  }

.rounded30 {
  border:black solid 1px; padding:30px;
  border-radius: 30px;
  -moz-border-radius: 30px;
  -webkit-border-radius: 30px;
  }

.shadow {
  box-shadow: 4px 4px 4px #000;
  -moz-box-shadow: 4px 4px 4px #000;
  -webkit-box-shadow: 4px 4px 4px #000;
  }

.roundshadow {
  box-shadow: 4px 4px 4px #000;
  -moz-box-shadow: 4px 4px 4px #000;
  -webkit-box-shadow: 4px 4px 4px #000;
  border:black solid 1px; padding:10px;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  }

.HEADING_TITLE { background-color:lightblue; text-align:center; }

.SEPARATOR { width:50px; }

.MENU { text-align:center; }

.SelectUS { width:175px; }

.SelectInternational { width:175px; }

.CONTENT {
   position:absolute; top:170; left:0; right:10; bottom:0;
   overflow:auto; padding-right:10;
   /* IE only needs the next lines */
   height:expression(document.body.clientHeight - 150 + "px");
   width:expression(document.body.clientWidth - 10 + "px");
   }

.button { background-color:purple;  color:white; font-weight:bold;
          border-color:white; border-width:2px;  font-size:14px;
          border-style:none none groove groove; }

.button:hover { background-color:white;  color:purple; }


